#ifndef PINGPANG_REGISTER_TYPES_H
#define PINGPANG_REGISTER_TYPES_H

#include <godot_cpp/core/class_db.hpp>

using namespace godot;

void initialize_pingpang_module(ModuleInitializationLevel p_level);
void uninitialize_pingpang_module(ModuleInitializationLevel p_level);

#endif // PINGPANG_REGISTER_TYPES_H
